<?php

// Enable debugging
define('WP_DEBUG', true);
define('WP_DEBUG_LOG', true);
define('SAVEQUERIES', true);

// Disable automatic updates
define('AUTOMATIC_UPDATER_DISABLED', true);
define('WP_AUTO_UPDATE_CORE', false);

// Disable plugin updates, installations & theme editor
define('DISALLOW_FILE_MODS', true);

// Number of post revisions
define('WP_POST_REVISIONS', false);

// Automatically log in WordPress
define('WP_LOGIN', false);
